* {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Poppins";
    overflow-x: hidden;
}

:root {
    --primary-color: #a52136;
    --primary-color-50: #a521377e;
    --primary-color-dark: #8e1d30;
    --secondary-color: rgb(22, 0, 59);
    --secondary-color-80: rgba(22, 0, 59, 0.8);
    --secondary-color-50: rgba(22, 0, 59, 0.5);
    --third-color: #fff7f8;
    --primary-font: "Poppins";
    --secondary-font: "Source Serif 4", serif;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
}

img {
    width: 100%;
}

.text-red {
    color: var(--primary-color);
}


/* header styling  */


.topbar {
    background-color: var(--primary-color);
    padding: 10px 0;
    color: white;
    font-size: 14px;
}

.topbar p {
    font-size: 14px;
    font-family: "Poppins";
    line-height: 1.2;
}

.socail-media {
    list-style: none;
    padding: 0;
    margin: 0;
}

.socail-media li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: white;
    color: var(--primary-color);
}

.topbar-content> :nth-child(2) {
    border-left: 2px solid var(--third-color);
    border-right: 2px solid var(--third-color);
    padding: 0 3rem;
}


.navbar-brand img {
    height: 60px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-toggle::after {
    display: none;
}

.navbar-nav li a {
    font-size: 16px;
    font-weight: 500;
}

.red-btn {
    background-color: var(--primary-color);
    color: white;

}

.red-btn:hover {
    background-color: var(--primary-color-dark);
    color: white;
}

.red-btn img,
.red-btn svg {
    width: 20px;
    fill: white;
}


/* hero styling */
.hero {
    background: linear-gradient(to right, var(--secondary-color), rgb(22 0 59 / 26%), #a5213700), url(../images/regis-college_207.jpg);
    height: 600px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    font-family: "Source Serif 4", serif;

}

.hero-heading h1 {
    font-size: 64px;
    font-weight: 800;
    line-height: 1.3;
}

.hero-heading h1 span {
    background: white;
    color: var(--primary-color);
}

.para p {
    font-size: 18px;
    font-family: var(--primary-font);
    line-height: 1.5;
}

.avatar {
    margin-right: -10px;
}

.student-count h5 {
    font-size: 20px;
    font-family: var(--primary-font);
    font-weight: 600;
    margin: 0;

}



.start-form {
    background-color: var(--secondary-color-50);
    position: relative;
    padding: 30px;
    border-radius: 10px;
    border: 0.6px solid white;
}

.section-heading h3 {
    font-family: var(--secondary-font);
    font-size: 36px;
    font-weight: 800;
}

.small-para p {
    font-size: 15px;
}

.form-control {
    border: 0;
    border-bottom: 1px solid #9a919f;
    background-color: transparent;
    border-radius: 0;
    color: white;
    font-family: var(--primary-font);
    font-weight: 300;
}

.form-control::placeholder {
    color: white;
}

.form-control:focus {
    color: white;
    background-color: transparent;
}


select option{
    background-color: black;
}
.btn-white {
    background-color: white;
    color: var(--primary-color);
    font-family: var(--primary-font);
    font-weight: 500;
}

.btn-white:hover {
    color: var(--primary-color);
    background-color: var(--third-color);
}

.btn {
    padding: 8px 22px;
}

.section-padding {
    padding: 70px 0;
}

.section-heading h2 {
    font-family: var(--secondary-font);
    font-size: 48px;
    font-weight: 800;
}

.divider-line {
    height: 2px;
    width: 100%;
    background-color: var(--primary-color-50);
}

.about-us h4 {
    font-size: 18px;
    font-weight: 600;
}

.about-us h3 {
    font-weight: 700;
}

.health-icon img {
    width: 100px;
}



.about-us {
    margin: 0;
    /* Remove margins if necessary */
}

.right-column {
    position: relative;
    width: 54vw;
    /* Make the right column full width */
    margin-left: 22px;
    /* Align to the right */
    padding: 0;
    /* Adjust padding if necessary */
}

.owl-carousel {
    /* Ensure the carousel is responsive and fills the width */
    width: 100%;
    height: 650px;
}

.owl-carousel .owl-item {
    /* border-top-left-radius: 10px;
    border-bottom-left-radius: 10px; */
    overflow: hidden;
}
.owl-stage-outer{
    height: 100%;
}




.owl-carousel {
    position: relative;
}

.owl-dots {
    position: absolute;
    z-index: 9999;
    bottom: -35px;
    left: 50%;
    transform: translateX(-50%);
}

.owl-dots .owl-dot {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    border: 2px solid #9a919f !important;
    height: 10px;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #9a919f !important;
    background-clip: padding-box !important;

    opacity: 1;
    transition: opacity .6s ease;
}


.owl-dots .owl-dot.active {
    opacity: 1;
    /* width: 16px; */
    background-color: var(--primary-color) !important;
}

.section-bg {
    background-color: var(--third-color);
}

/* course section styling  */
.course-box {
    background-color: white;
    border: 1px solid var(--primary-color-50);
    padding: 10px 13px;
    border-radius: 7px;
    box-shadow: 0px 5px 4.65px 0.35px rgba(0, 0, 0, 0.09);

}


.course-box img {
    border-radius: 7px;
}

.course-tags .badge {
    background-color: #fef3df;
    color: black;
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
}

.course-heading h3 {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 22px;
}

.reviews-stars svg {
    height: 35px;
}

.course-para p {
    font-size: 14px;
}

.course-price .price {
    font-size: 20px;
    font-family: var(--secondary-font);
    color: var(--primary-color);
    font-weight: 700;
}

.explore-campus {
    padding: 70px 0;
}

.explore-image {
    margin-top: 40px;
    border-radius: 10px;
    height: 600px;
    background: url(../images/3072.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.explore-icon {
    background-color: rgba(255, 255, 255, 0.783);
    width: 49px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: rotate(45deg) translate(-50%,-50%);
    position: absolute;
    top: 50%;
    right: 50%;

}

.explore-icon i {
    font-size: 22px;
}

.explore-heading h3 {
    font-weight: 600;
    color: white;
    font-size: 36px;
    margin-bottom: 20px;
}

.explore-text {
    position: absolute;
    bottom: 90px;
    left: 60px;
}

.mission-box {
    padding: 25px;
    position: relative;
    z-index: 10;

}

.mission-box h3 {
    font-weight: 700;
}

.mission-box .btn {
    padding: 0;
    color: var(--primary-color);
    font-weight: 500;
}

.goal-icon svg {
    fill: var(--primary-color);
    width: 30px;
}

.left-column {
    position: relative;
    width: 50vw;
    left: -10vw;
    z-index: 5;
    margin-top: -40px;
}

.goals-row {
    margin-top: -70px;

}

.goals-missions {
    overflow: hidden;
}

.fags {
    max-width: 1000px;
    margin: auto;
}

.accordion-item {
    margin-bottom: 15px;
    border: 1px solid rgb(223, 223, 223) !important;
    border-radius: 10px !important;
    overflow: hidden;
}

.accordion-button:not(.collapsed) {
    color: black;
    background-color: white;
    box-shadow: inset 0 0 0 white;

}

.accordion-button {
    font-size: 19px;
    font-weight: 600;
}

footer {
    background-color: var(--primary-color);
    padding: 60px 0;
}

.footer-logo img {
    height: 55px;
    width: auto;
}

.footer-quick-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-quick-links ul li a {
    color: white;
    font-family: var(--primary-font);
    font-weight: 400;
    display: inline-block;
    padding-bottom: 10px;
}

.footer-quick-links ul li a:hover{
    color: #dedede;
}
.contact-info {
    color: white;
}

footer .divider-line {
    background-color: white;
    opacity: 0.6;
    height: 1px;
    margin-top: 35px;
}


/* allied-health-professional page styling  */
.allied-health-professional {
    background: linear-gradient(to right, var(--secondary-color), rgb(22 0 59 / 26%), #a5213700), url(../images/allied-healthcare-professional-header.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

.course-detail {
    border: 1px solid var(--primary-color);
    box-shadow: 0px 5px 7.68px 0.32px rgba(0, 0, 0, 0.11);
    padding: 25px 15px;
    border-radius: 8px;
}

.detail-row {
    background-color: #eeeeee;
    border-radius: 7px;
    padding: 7px 10px;
    font-size: 16px;
    font-weight: 600;
}

.detail-icon svg {
    width: 38px;
}

.caption p {
    font-size: 11px;
    font-weight: 300;
}

.know-box {
    padding: 70px 0;
    padding-right: 30px;
    margin-left: 80px;
}

.certificate-feature {
    padding: 30px 0;
    padding-right: 50px;
    margin-left: 50px;
}

.know-box h4 {
    font-size: 26px;
    line-height: 1.846;
    color: rgb(1, 1, 1);

}

.source-label {
    color: #646363;
    margin-top: 60px;
}

.feature-icon svg {
    width: 36px;
    fill: var(--primary-color);
}

.features p {
    font-size: 15px;
}

.career .badge {
    background-color: white;
    color: black;
    padding: 12px 18px;
    font-size: 24px;
    font-weight: 500;
    border-radius: 9px;
   
    text-wrap: wrap;
    text-align: left;
}

.career .badge i {
    color: var(--primary-color);
}


.great-fit-box {
    padding: 30px;
    position: relative;
    box-shadow: 0px 5px 7.68px 0.32px rgba(0, 0, 0, 0.11);
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    height: 100%;


}
.great-fit-icon{
    width: 75px;
    height: 75px;
    background-color: var(--primary-color);
    padding: 12px;
    border-radius: 50%;
}

.great-number h4{
    font-size: 56px;
    color: white;
    font-weight: 700;
    text-shadow: 
        1.5px 1.5px 0px var(--primary-color), 
        -1.5px -1.5px 0px var(--primary-color), 
        1.5px -1.5px 0px var(--primary-color), 
        -1.5px 1.5px 0px var(--primary-color);
}

.fit-heading{
    font-size: 28px;
    font-weight: 600;
}

.why-us{
    background: url(../images/regis-college_207.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.why-us-box{
    background-color: var(--primary-color);
    padding: 40px ;
    color: white;
    border-radius: 10px;
}

.why-us-box p{
    font-size: 16px;
}

.check-icon svg{
    width: 30px;
    fill: white;
}

.why-point{

}

.why-point h5{
    margin: 0;
    font-size: 18px;
}


.testimonial-box{
    padding: 40px 30px;
    height: 100%;
    border-radius: 10px;
}

.quote-icon svg{
    width: 70px;
    fill: var(--primary-color);
}
.quote-icon{
    margin-top: -70px;
}

.client-name p{
    font-style: italic;
}
.para-max-width{
    max-width: 850px;
    margin: auto;
}


.right-side-image{
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

}
@media screen and (min-width: 1500px) {
    .right-side-image{
        height: 550px;
    }
}

@media screen and (min-width: 1600px) {
    .left-column {
        position: relative;
        width: 50vw;
        left: -15vw;
    }

    .know-box {
        margin-left: 150px;
    }
    
}
@media screen and (max-width: 992px) {
    .dropdown-menu {
        display: none !important;
    }
    .dropdown-menu.show {
        display: block !important;
    }

    .hero-heading h1 {
        font-size: 54px;
    }

    .section-heading h3 {
        font-family: var(--secondary-font);
        font-size: 30px;
    }
    
}

@media screen and (max-width: 768px) {
    .hero{
        height: auto;
        padding: 40px 0;
    }
    .section-heading h2{
        font-size: 36px;
    }
    .para p{
        font-size: 16px;
    }
    .topbar-content> :nth-child(2){
        padding: 0 1rem;
    }

    .owl-carousel {
        /* Ensure the carousel is responsive and fills the width */
        height: auto;
    }
    .accreditation-name{
        margin-bottom: 20px !important;
    }
    .accreditation{
        text-align: center;
    }
    .why-us-box p {
        font-size: 14px;
    }
    .why-point h5{
        font-size: 16px;
    }
    .know-box {
        padding: 70px 0;
        padding-right: 30px;
        margin-left: 50px;
    }
    .right-column{
        margin-left: 0;
        width: 100%;
    
    }

    .explore-image{
        height: 400px;
    }

    .explore-text {
        position: absolute;
        bottom: 30px;
        left: 40px;
    }
    .explore-heading h3{
        font-size: 30px;
    }
    .goals-row{
        margin-top: 0;
    }
    .left-column{
        width: 100%;
        margin-top: 0;
        left: 0;
    }
    .mission-row{
        flex-direction: column-reverse;
    }
}